

function replaceValues() {
	replaceUdtValues();
	addCustomPath();
}

function replaceUdtValues() {
	var spanElements = document.getElementsByTagName("SPAN");
	for (var k = 0; k < spanElements.length; k++) {
		if (spanElements[k].udt) {
			spanElements[k].innerText = top.udtArray[spanElements[k].udt];
		}
	}
}
function addCustomPath() {
	var anchorElements = document.getElementsByTagName("A");
	for (var j = 0; j < anchorElements.length; j++) {
		if (anchorElements[j].name) {
			anchorElements[j].href = "../custom/" + top.company + "/" + anchorElements[j].name;
		}
	}
	var customGif = document.getElementById("customGif");
	customGif.src = "../custom/" + top.company + "/custom.gif";
}



